{% extends 'base.html.twig' %}

{% block title %}Nuevo Kardec{% endblock %}

{% block body %}
    <h1>Nuevo Kardec</h1>
    {{ include('kardecs/_form.html.twig') }}
{% endblock %}

{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          // orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
